import { configureStore } from '@reduxjs/toolkit'
import ipReducer from "./ipSlice.js"
import userReducer from "./userSlice.js"

export default configureStore({
    reducer: {
        ip: ipReducer,
        user: userReducer,
    }
})